Subject: New Reply Received - Return order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Aug 2022 22:33:48 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Return order   Ticket comment <div>
<div>
<div style="direction: ltr">First of all, I have contacted you before buying the product and you said I can return it in 14 days. Secondly I bought the item from center point not the manufacture why should I contact someone I don’t know?!. Thirdly what about
 returning the item to you and you can contact the manufacture since you are dealing with them not me dealing with them. If this won’t be solved ASAP I will contact the customer rights to solve this. Thanks
<span id="ms-outlook-ios-cursor"></span>
</div>
</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, August 18, 2022 2:23:39 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4742524] - Return order
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Asil ,<br>
<br>
</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br>
<br>
</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">
<div>
<br>
</div>
<div>We understand you are facing issue with the item you recently purchased from our website. Unfortunately the item you are trying to return comes under the category of non-returnable products which explains why you cannot see a return option.</div>
<div dir="ltr"> As per the policy, products sold on our website and on our  stores are non-returnable products. Hence, they can't be returned or exchanged.</div>
<div dir="ltr">​</div>
<div dir="ltr">​</div>
<div dir="ltr">Please contact the manufacturer company, and they will help you to fix the issue.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">
<br>
</div>
<div>
<br>
</div>
<div>We thank you for your understanding and cooperation.</div>
<div>
<br>
</div>
<div>Your friends,</div>
<div>The Support Team</div>
<div> </div>
<div> </div>
<div> </div>
<div> </div>
<div> </div>
<div> </div>
<div> </div>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4742524